/*============ Menu ============*/

.bg-dark{
    
 background-color:white!important;
     
     border-bottom: 1px solid #505050;
    font: 400 16px/1.8 "Lato", sans-serif;
    padding-top: -15px;
    box-shadow: 10px 5px 5px black;
    
}


.navbar-dark .navbar-brand{
    color:#FF990E;
    font-size: 17px;
    font-weight: bold;

}
.navbar-dark .navbar-brand:hover{
    
color: #FF990E;
}

.nav-item dropdown:hover{
    color:#005596;
}

/*============ color del texto estatico ============*/
.navbar-dark .navbar-nav .nav-link{
    color:#525252;
}
/*============ color cuando pasas el mouse sobre el texto ============*/
.navbar-dark .navbar-nav .nav-link:hover{
    color:#005596;
}
/*============ color del Toggler============*/
.navbar-toggler{
    background-color: #FF990E;
    opacity: 0.7;
}



@media (max-width: 880px) {

    a.navbar-brand{
     text-align: left;   
    }
    
}